.ctw {margin-bottom:10px; border:solid 1px #d6d6d6;} /*Do not set width or float:left;*/
.ctw td.left { width:15px; }
.ctw td.right { width:15px; }

.ctw tr.top { height:47px; }
.ctw tr.bottom { height:15px; font-size:0px;line-height:0px; }

.ctw tr.top td.left {background:#ebebeb;}
.ctw tr.top td.middle {background:#ebebeb;}
.ctw tr.top h4 {margin:0px 0 0 0; padding:0px; color:#272727;font-size:18px; font-weight:500; line-height:44px;}
.ctw tr.top td.right {background:#ebebeb;}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:#fff; padding: 25px 0px 0px 0px;font-size:14px; color:#999999; overflow:hidden; font-weight:500;}
.ctw tr.mid div.inner p {padding-bottom:0px;}
.ctw tr.mid td.right  {background:none;}

.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none}
.ctw tr.bottom td.right {background:none;}
